/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

h1.title-heading-left.fusion-responsive-typography-calculated {
	line-height: 1.1 !important;
	font-size: 50px !important;
	
}
span.menu-text.fusion-button.button-default.button-medium {
	background-color: #00aab3;
}

/* 
 * Top-Bar
 * Zwei Navigationen gleichzeitig anzeigen:
 * Tragen Sie die Menü-IDs ein, die in der Top-Bar links angeordnet werden sollen.
 */

.fusion-secondary-menu>ul>li {
	float: right !important;
}

.fusion-secondary-menu>ul>li.menu-item-1353,
.fusion-secondary-menu>ul>li.menu-item-1354 {
	float: left !important;
}

/*
 * Slider 
 */

.tfs-slider .slide-content-container .slide-content .heading.with-bg .fusion-title {
	padding: 2rem;
}

.fusion-title-sc-wrapper {
	background-color: rgba(0, 32, 96, 0.7) !important;
}

/*
 * Content-Boxen
 */

.fusion-content-boxes.content-box-abstand .fusion-column .content-box-wrapper {
	width: 97% !important;
}
